/*!
 * large.css
 *
 * @link https://www.vektorrausch.de
 * @author vektorrausch GmbH <sippel@vektorrausch.de>
 *
 * @package WordPress
 * @subpackage cleantheme
 */

/* ######################################## *\
		HTML
\* ######################################## */

html {
	font-size: 16px;
}

body {}

a {
	text-decoration: none;
}
	a:hover, a:active, a:focus {
		text-decoration: underline;
	}
	
h1, .page-title {
	font-size: 2.75rem;
}

h2, .h2, .headline {
	font-size: 2.25rem;
}

h3, .h3 {
	font-size: 1.75rem;
}

h4, .h4 {
	font-size: 1.325rem;
}

h5 {
	font-size: 1rem;
}

h6 {
	font-size: 0.875rem;
}

.has-small-font-size {
	font-size: 0.875rem;
}

.has-normal-font-size {
	font-size: 1rem;
}

.has-highlight-font-size {
	font-size: 1.75rem;
}

p.is-style-history-badge {
	padding-right: 130px;
}

/* ######################################## *\
		STRUKTUR
\* ######################################## */

/* page-wrapper */
#wrapper {}

/* header */
.header-container {}

#header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}

#branding {}

#logo {}

/* info */
#info .info__cta a:hover {
	background: rgba(255,255,255, 1);
	border-color: rgba(255,255,255, 1);
	text-decoration: none;
}
	.info-container--info #info .info__cta a:hover {
		color: rgba(var(--color-base), 1);
	}
	.info-container--error #info .info__cta a:hover {
		color: rgba(var(--color-error), 1);
	}
	.info-container--warning #info .info__cta a:hover {
		color: rgba(var(--color-warning), 1);
	}
	.info-container--success #info .info__cta a:hover {
		color: rgba(var(--color-success), 1);
	}

/* main */
.main-container {}

#main {}

.content-container {}

#content {}

/* footer */
.footer-container {}

#footer {}

/* ######################################## *\
		SIDEBARS / WIDGET-AREAS
\* ######################################## */

/* no sidebar */
.no-sidebar #content {
	width: 100%;
}

/* sidebars */
.sidebar-primary.sidebar-secondary .content-container,
.sidebar-primary.sidebar-secondary .sidebar-area {
	clear: none;
	float: left;
}

.sidebar-primary.sidebar-secondary #content {
	margin-left: calc((100% + 40px) / 4);
	margin-right: calc((100% + 40px) / 4);
	width: auto;
}

.sidebar-primary.sidebar-secondary #primary {
	margin-left: -100%;
	width: calc((100% + 40px) / 4);
}

.sidebar-primary.sidebar-secondary #secondary {
	margin-left: calc((-100% - 40px) / 4);
	width: calc((100% + 40px) / 4);
}

/* primary */
.sidebar-primary.no-sidebar-secondary .content-container,
.sidebar-primary.no-sidebar-secondary .sidebar-area {
	clear: none;
	float: left;
}

.sidebar-primary.no-sidebar-secondary #content {
	margin-left: calc((100% + 40px) / 3);
	margin-right: 0%;
	width: auto;
}

.sidebar-primary.no-sidebar-secondary #primary {
	margin-left: -100%;
	width: calc((100% + 40px) / 3);
}

/* secondary */
.sidebar-secondary.no-sidebar-primary .content-container,
.sidebar-secondary.no-sidebar-primary .sidebar-area {
	clear: none;
	float: left;	
}

.sidebar-secondary.no-sidebar-primary #content {
	margin-left: 0%;
	margin-right: calc((100% + 40px) / 3);
	width: auto;
}

.sidebar-secondary.no-sidebar-primary #secondary {
	margin-left: calc((-100% - 40px) / 3);
	width: calc((100% + 40px) / 3);
}

/* widget-area-footer */
#widget-area-footer .widget {
	margin-left: 40px;
}

/* ######################################## *\
		WIDGETS
\* ######################################## */



/* ######################################## *\
		LAYOUTS / BLÖCKE
\* ######################################## */

/* wp-blocks */
.wp-blocks a:not(.btn, .wp-block-button__link):hover {
	text-decoration: underline;
	color: rgba(var(--color-base), 1);
}

/* wp-block-group */
.wp-block-group.alignfull {
	margin-left: -40px;
	margin-right: -40px;
	padding-left: 40px;
	padding-right: 40px;
}

/* wp-block-slider */
.wp-block-slider.alignfull {
	margin-left: -40px;
	margin-right: -40px;
}

.wp-block-slider.alignfull .slider__inner {
	padding-left: 40px;
	padding-right: 40px;
}

.wp-block-slider .slider__item .bg-image {
	background-position: center 15%;
}

/* wp-block-separator */
.wp-block-separator.alignfull {
	margin-left: -40px;
	margin-right: -40px;
	padding-left: 40px;
	padding-right: 40px;
}

/* wp-block-meeting-quiz */
.wp-block-meeting-quiz .quiz__message-cta a:hover {
	background: rgba(255,255,255, 1);
	border-color: rgba(255,255,255, 1);
	text-decoration: none;
}
	.wp-block-meeting-quiz .quiz--info .quiz__message-cta a:hover {
		color: rgba(var(--color-base), 1);
	}
	.wp-block-meeting-quiz .quiz--error .quiz__message-cta a:hover {
		color: rgba(var(--color-error), 1);
	}
	.wp-block-meeting-quiz .quiz--warning .quiz__message-cta a:hover {
		color: rgba(var(--color-warning), 1);
	}
	.wp-block-meeting-quiz .quiz--success .quiz__message-cta a:hover {
		color: rgba(var(--color-success), 1);
	}

.wp-block-meeting-quiz .quiz__answer {
	flex: none;
	margin-right: 1.03125em;
	margin-bottom: 0.34375em;
}

/* wp-block-login */
.wp-block-login .login__form {
	padding: 2.75em;
}

/* wp-block-history */
.wp-block-history .history__data--status {
	position: relative;
}
	.wp-block-history .history__data--status:before {
		content: attr(data-status);
		position: absolute;
		top: 0.6875rem;
		left: 50px;
		z-index: 1;
		padding: 0.34375em 0.6875em;
		background: rgba(var(--color-base), 1);
		color: rgba(255,255,255, 1);
		font-size: 12px;
		width: 180px;
		border-radius: 3px;
		opacity: 0;
		transition: opacity 0.3s ease;
		pointer-events: none;
	}
		.wp-block-history .history__item--application .history__data--status:before {
			background: rgba(var(--color-base), 1);
		}
		.wp-block-history .history__item--link .history__data--status:before {
			background: rgba(var(--color-warning), 1);
		}
		.wp-block-history .history__item--score .history__data--status:before {
			background: rgba(var(--color-success), 1);
		}
		.wp-block-history .history__data--status:hover:before {
			opacity: 1;
		}

/* acf-form */
.acf-form .acf-field .acf-label label {
	font-size: 1rem;
}
	.acf-form .acf-field-message .acf-label label {
		font-size: 1.325rem;
	}

/* loginform */
#loginform label[for] {
	font-size: 1rem;
}

/* pager */
.pager .page-numbers:hover {
	border-color: rgba(var(--color-base), 1);
	text-decoration: none !important;
}

/* popup */
.popup--icon {
	padding: 1.375em 2.75em 2.75em 8.125em;
}

.popup .popup__icon {
	left: -2.75em;
}

.popup .popup__icon i {
	font-size: 2.5rem;
}

/* ######################################## *\
		INHALTE
\* ######################################## */

/* post-type-meeting */
.post-type-meeting.post-view-teaser a {
	transition: box-shadow ease 0.3s;
}
	.post-type-meeting.post-view-teaser a:hover {
		text-decoration: none;
		box-shadow: 0 2px 8px rgba(0,0,0, 0.12);
	}

/* ######################################## *\
		FELDER
\* ######################################## */



/* ######################################## *\
		ELEMENTE
\* ######################################## */

/* formulare */
.btn, .button, input[type="submit"] {
	opacity: 1;
	transition: all ease 0.3s;
}

.btn:hover, 
.button:hover,
input[type="submit"]:hover {
	text-decoration: none;
	background-color: rgba(var(--color-lightblue), 1) !important;
	color: rgba(255,255,255, 1) !important;
}

.btn-o:hover, 
.button-o:hover {
	background-color: transparent;
	color: rgba(var(--color-lightblue), 1);
}

.wp-block-button__link:hover {
	text-decoration: none;
}
	.wp-block-button:not(.is-style-outline) .wp-block-button__link:hover {
		background-color: rgba(var(--color-lightblue), 1);
	}
	.wp-block-button:not(.is-style-outline) .wp-block-button__link.has-background:hover {
		background-color: rgba(var(--color-lightblue), 1);
	}
	.wp-block-button.is-style-outline .wp-block-button__link:hover {
		color: rgba(var(--color-lightblue), 1);
	}
	.wp-block-button.is-style-outline .wp-block-button__link.has-text-color:hover {
		color: rgba(var(--color-lightblue), 1);
	}

/* guide */
#guide a {
	opacity: 1;
	transition: opacity ease 0.3s;
}
	#guide a[href]:hover {
		text-decoration: none;
		opacity: 0.75;
	}
	
/* uksh-score */
p.is-style-history-badge .uksh-score.uksh-score--badge {
	width: 120px;
	height: 120px;
}

/* ######################################## *\
		MENÜS
\* ######################################## */

/* main-menu */
#main-menu {
	display: flex;
	align-items: center;
	margin-top: 0.6875em;
	font-family: 'Nunito', sans-serif;
	color: rgba(var(--color-base), 1);
	line-height: 1.125;
	font-weight: 700;
}

#main-menu .menu-item-depth-0 {
	position: relative;
}
	#main-menu .menu-item-is-searchform {
		margin-left: 4.125em;
	}

#main-menu .menu-link-depth-0 {
	padding: 0.6875em 1.375em 0.34375em;
	color: rgba(var(--color-base), 1);
	display: block;
	font-size: 1.25rem;
}
	#main-menu .menu-item-depth-0:hover .menu-link-depth-0 {
		color: rgba(var(--color-base), 1);
		text-decoration: none;
	}
	#main-menu .menu-item-depth-0.current-menu-item .menu-link-depth-0,
	#main-menu .menu-item-depth-0.current-menu-ancestor .menu-link-depth-0 {
		color: rgba(var(--color-base), 1);
		text-decoration: none;
	}
	#main-menu .menu-item-is-searchform .menu-link-depth-0 {
		padding: 0.6875em;
	}
	#main-menu .menu-item-is-accessibility .menu-link-depth-0 {
		padding: 0.6875em;
		padding-right: 0;
	}

#main-menu .menu-item-depth-0 .menu-link-depth-0 span {
	display: inline-block;
	padding-bottom: 0.34375em;
	border-bottom: 3px solid rgba(255,255,255, 0);
}
	#main-menu .menu-item-depth-0:hover .menu-link-depth-0 span {
		border-bottom-color: rgba(var(--color-base), 0.25);
	}
	#main-menu .menu-item-depth-0.current-menu-item .menu-link-depth-0 span,
	#main-menu .menu-item-depth-0.current-menu-ancestor .menu-link-depth-0 span {
		border-bottom-color: rgba(var(--color-error), 1);
	}

#main-menu .menu-depth-1 {
	position: absolute;
	z-index: 25;
	top: 100%;
	left: 8px;
	background: rgba(255,255,255, 1);
	box-shadow: 0 0px 24px rgba(0,0,0, 0.24);
	min-width: 260px;
	font-size: 0.875rem;
	line-height: normal;
	padding: 0.6875em 1.375em;
	margin: 0;
	display: none;
}
	#main-menu .menu-item-depth-0:last-child .menu-depth-1 {
		left: auto;
		right: 0;
	}
	#main-menu .menu-item-depth-0:hover .menu-depth-1 {
		display: block;
	}
	#main-menu .menu-depth-1:before {
		content: none;
		position: absolute;
		z-index: 1;
		left: 0;
		top: -16px;
		height: 16px;
		width: 100%;
	}

#main-menu .sub-menu .menu-link {
	display: block;
	padding: 0.6875em 0;
	color: rgba(var(--color-base), 0.5);
	border-top: 1px solid rgba(var(--color-base), 0.15);
	transition: padding 0.3s ease;
}
	#main-menu .sub-menu .menu-item:hover > .menu-link,
	#main-menu .sub-menu .menu-item:focus > .menu-link,
	#main-menu .sub-menu .menu-item:active > .menu-link {
		color: rgba(var(--color-base), 1);
		text-decoration: none;
	}
	#main-menu .sub-menu .menu-item.current-menu-item > .menu-link,
	#main-menu .sub-menu .menu-item.current-menu-ancestor > .menu-link {
		color: rgba(var(--color-base), 1);
		font-weight: bold;
		text-decoration: none;
	}

#main-menu .menu-item-depth-1 .sub-menu {
	margin: 0;
	padding: 0;
}

#main-menu .menu-item-depth-1:first-child .menu-link,
#main-menu .menu-depth-2 .menu-link {
	border-top: 0;
}

#main-menu .sub-menu .menu-item-depth-2 .menu-link:before {
	content: '›';
	display: inline-block;
	margin-left: -1.375em;
	width: 1.375em;
	text-align: center;
}

#main-menu .sub-menu .menu-link-depth-2 {
	padding-left: 1.375em;
}
	#main-menu .sub-menu .menu-item-depth-2:hover > .menu-link,
	#main-menu .sub-menu .menu-item-depth-2:focus > .menu-link,
	#main-menu .sub-menu .menu-item-depth-2:active > .menu-link {
		padding-left: 2.0625em;
	}
	#main-menu .sub-menu .menu-item-depth-2 .menu-link-depth-2:before {
		content: '›';
	}
#main-menu .sub-menu .menu-link-depth-3 {
	padding-left: 2.0625em;
}
	#main-menu .sub-menu .menu-item-depth-3:hover > .menu-link,
	#main-menu .sub-menu .menu-item-depth-3:focus > .menu-link,
	#main-menu .sub-menu .menu-item-depth-3:active > .menu-link {
		padding-left: 2.75em;
	}
	#main-menu .sub-menu .menu-item-depth-3 .menu-link-depth-3:before {
		content: '››';
	}
#main-menu .sub-menu .menu-link-depth-4 {
	padding-left: 2.75em;
}
	#main-menu .sub-menu .menu-item-depth-4:hover > .menu-link,
	#main-menu .sub-menu .menu-item-depth-4:focus > .menu-link,
	#main-menu .sub-menu .menu-item-depth-4:active > .menu-link {
		padding-left: 3.4375em;
	}
	#main-menu .sub-menu .menu-item-depth-4 .menu-link-depth-4:before {
		content: '›››';
	}

#main-menu .menu-link-description {
	display: block;
	font-size: 0.625rem;
	opacity: 0.5;
}
		
/* search */
.site-search .search-input {
	font-size: 3rem;
}

/* ######################################## *\
		SEITENNUMMERIERUNG / BREADCRUMBS
\* ######################################## */

/* prev-next */
#pagination.prev-next a {
	opacity: 1;
	transition: opacity ease 0.3s;
}
	#pagination.prev-next a:hover,
	#pagination.prev-next a:focus,
	#pagination.prev-next a:active {
		opacity: 0.75;
		text-decoration: none;
	}

/* ######################################## *\
		KOMMENTARE
\* ######################################## */



/* ######################################## *\
		MISC / CONTRIB
\* ######################################## */

/* card */
.card.card-hover {
	transition: box-shadow 0.3s ease 0s;
}
	.card.card-hover:hover {
		box-shadow: 0 2px 3px rgba(0,0,0, 0.1), 0 5px 10px rgba(0,0,0, 0.25);
	}

/* make-font-size-great-again */
.font-size-is-great-again {
	font-size: 18px;
}
	
/* swipebox */
#swipebox-close:hover,
#swipebox-prev:not(.disabled):hover,
#swipebox-next:not(.disabled):hover {
	background: rgba(255,255,255, 1);
}
	#swipebox-close:hover:after {
		color: rgba(var(--color-base), 1);
	}

#swipebox-prev:not(.disabled):hover:after,
#swipebox-next:not(.disabled):hover:after {
	color: rgba(var(--color-base), 1);
}

/* TosRUs */
.tos-desktop .tos-close:hover,
.tos-desktop .tos-next:hover,
.tos-desktop .tos-prev:hover {
	background: rgba(255,255,255, 1);
}

.tos-close:hover span:after {
	color: rgba(var(--color-base), 1);
}

.tos-prev:hover span,
.tos-next:hover span {
	color: rgba(var(--color-base), 1);
}

.tos-desktop .tos-wrapper.tos-has-thumbnails .tos-pagination a:hover {
	opacity: 1;
}
	 
/* ######################################## *\
		WORDPRESS CORE
\* ######################################## */ 

html.js {
	margin-top:	0 !important;
}

#wpadminbar {
	opacity: 1;
	transform: translateY(-50%);
	transition: all 0.3s ease;
	background: none;
}
	#wpadminbar:hover {
		opacity: 1;
		transform: translateY(0);
		background: #23282d;
	}
	#wpadminbar:before {
		position: absolute;
		right: 0;
		top: 0;
		content: 'Administration';
		background: #23282d;
		color: #fff;
		z-index: 1;
		padding: 0 15px;
		transform: translateY(50%);
		font-size: 12px;
		border-radius: 0 0 0 6px;
	}
		#wpadminbar:hover:before {
			display: none;
		}

#wpadminbar > * {
	opacity: 0;
}
	#wpadminbar:hover #wp-toolbar {
		opacity: 1;
	}

/* ######################################## *\
		KEIN JAVASCRIPT
\* ######################################## */


